package com.jasamedika.medifirst2000.dto;

import java.util.HashSet;
import java.util.Set;

public class RiwayatOrganisasiDto {
	private String namaOrganisasi;
	private String jenisOrganisasi;
	private String jabatan;
	private String tglMasuk;
	private String tglLulus;
	private Set<DokumenLamaranDto> setDokumenLamaran=new HashSet<DokumenLamaranDto>();
	
	public String getNamaOrganisasi() {
		return namaOrganisasi;
	}
	public void setNamaOrganisasi(String namaOrganisasi) {
		this.namaOrganisasi = namaOrganisasi;
	}
	public String getJenisOrganisasi() {
		return jenisOrganisasi;
	}
	public void setJenisOrganisasi(String jenisOrganisasi) {
		this.jenisOrganisasi = jenisOrganisasi;
	}
	public String getJabatan() {
		return jabatan;
	}
	public void setJabatan(String jabatan) {
		this.jabatan = jabatan;
	}
	public String getTglMasuk() {
		return tglMasuk;
	}
	public void setTglMasuk(String tglMasuk) {
		this.tglMasuk = tglMasuk;
	}
	public String getTglLulus() {
		return tglLulus;
	}
	public void setTglLulus(String tglLulus) {
		this.tglLulus = tglLulus;
	}
	public Set<DokumenLamaranDto> getSetDokumenLamaran() {
		return setDokumenLamaran;
	}
	public void setSetDokumenLamaran(Set<DokumenLamaranDto> setDokumenLamaran) {
		this.setDokumenLamaran = setDokumenLamaran;
	}

}
